Blosc2 2.6.1-GCCcore-11.3.0

Blosc, an extremely fast, multi-threaded, meta-compressor library

Accessing Blosc2 2.6.1-GCCcore-11.3.0

To load the module for Blosc2 2.6.1-GCCcore-11.3.0 please use this command on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs):

module load bear-apps/2021b
module load Blosc2/2.6.1-GCCcore-11.3.0

BEAR Apps Version

2021b

More Information

For more information visit the Blosc2 website.

Dependencies

This version of Blosc2 has a direct dependency on: GCCcore/11.3.0

Required By

This version of Blosc2 is a direct dependent of: PyTables/3.8.0-foss-2022a

Last modified on 27th February 2023